Bug 106620 - Glued lines are not perfectly aligned
Summary: Glued lines are not perfectly aligned
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
5.3.1.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Connectors
  Show dependency treegraph
 
Reported: 2017-03-18 09:55 UTC by Martin Marmsoler
Modified: 2021-03-28 03:36 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Example document (9.41 KB, application/vnd.oasis.opendocument.graphics)
2017-03-18 09:55 UTC, Martin Marmsoler
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Marmsoler 2017-03-18 09:55:17 UTC
Created attachment 131982 [details]
Example document
Comment 1 Heiko Tietze 2017-03-26 09:45:30 UTC
/confirmed

Version: 5.3.1.2
Build ID: 5.3.1-1
CPU Threads: 8; OS Version: Linux 4.10; UI Render: default; VCL: kde4; Layout Engine: new; 
Locale: en-US (en_US.UTF-8); Calc: group
Comment 2 Heiko Tietze 2017-03-26 09:47:07 UTC
Comment on attachment 131982 [details]
Example document

Zoom in to see the gap between the line and the connected arrow.
Comment 3 QA Administrators 2018-03-27 02:28:36 UTC Comment hidden (obsolete)
Comment 4 Martin Marmsoler 2018-03-27 09:44:19 UTC
Version: 6.0.2.1.0+
Build-ID: 6.0.2-1
CPU-Threads: 4; BS: Linux 4.15; UI-Render: Standard; VCL: gtk3; 
Gebietsschema: en-US (de_DE.UTF-8); Calc: group

The bug is still open.
Comment 5 QA Administrators 2019-03-28 04:20:42 UTC Comment hidden (obsolete)
Comment 6 Martin Marmsoler 2019-03-28 07:37:55 UTC
Is still there.

Version: 6.2.1.2
Build ID: 6.2.1-1
CPU threads: 4; OS: Linux 5.0; UI render: default; VCL: gtk3; 
Locale: en-US (de_AT.UTF-8); UI-Language: en-US
Calc: threaded
Comment 7 QA Administrators 2021-03-28 03:36:02 UTC
Dear Martin Marmsoler,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug